.badge {
  svg {
    font-size: 14px;
  }

  &.primary {
    color: #007bff !important;

    svg {
      color: #007bff !important;
    }
  }

  &.secondary {
    svg {
      color: #6c757d !important;
    }

    color: #6c757d !important;
  }

  &.success {
    color: #28a745 !important;

    svg {
      color: #28a745 !important;
    }
  }

  &.danger {
    color: #dc3545 !important;

    svg {
      color: #dc3545 !important;
    }
  }

  &.error {
    color: #dc3545 !important;

    svg {
      color: #dc3545 !important;
    }
  }

  &.warning {
    color: #ffc107 !important;

    svg {
      color: #ffc107 !important;
    }
  }

  &.info {
    color: #17a2b8 !important;

    svg {
      color: #17a2b8 !important;
    }
  }
}